Subject: Ticket Assigned -
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 06 Mar 2023 08:10:31 +0000

Hi Mohammad Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.   I am so sorry. I live in yanbu and can't collect this order. Please send it
back. In fact I was trying to place my order, and there was an error with
the payment so I couldn't focus on the address. I thought I have an account
and it should be right as a default setting of every other account.
Please accept my apologies.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5798035